{
  "verseBefore": "Oot jah patăk te dơơp phaq reek tol vrii long kaluh kajoq ưưk kaxeq long ưưk ôôlh leq, đơu vơơ dơơp voor koot manih heq laa khơl adro be e dơuq ku Kơy Plêêk tol ngưưr oot.\n\n\\ts\\*",
  "verseAfter": "Oot jah patăk te dơơp phaq reek tol vrii long kaluh kajoq ưưk kaxeq long ưưk ôôlh leq, đơu vơơ dơơp voor koot manih heq laa khơl adro be e dơuq ku Kơy Plêêk tol ngưưl oot.\n\n\\ts\\*",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 9,
  "activeVerse": 4,
  "modifiedTimestamp": "2022-06-14T08:12:12.695Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 9,
      "verse": 4
    },
    "tool": "wordAlignment",
    "groupId": "chapter_9"
  }
}
